creditBalance
The creditBalance query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the CreditBalance type.
query creditBalance ($id: ID, $code: String, $format: String) {
creditBalance (id: $id, code: $code, format: $format) {
accountId
available
balance
currencyId
denomination
featureId
id
lastSequence
pendingTopUpInvoiceId
subscriptionId
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |